Blog

Adium 1.0.6 and 1.1.1

We’ve just released versions 1.0.6 (for Mac OS X 10.3.9) and 1.1.1 (for Mac OS X 10.4 and later) of Adium. These contain the Sparkle Plus fix that I mentioned previously, so you should now be able to run the check for updates with confidence. Thanks go to all the users who helped me track down the problem over this afternoon.


12 Comments

  1. that was quick !
    i go to bed and only the debug build is there.
    i wake up and the official one is available !

    thanks !

  2. Tried the new version, both through the auto installer, then downloading and overwriting.

    The icon flashes on the Dock for a second, a little arrow appears next to it, but the contacts window never appears. If I go into preferences, all of my accounts are gone and i cannot add any.

    Tried removing Adium from /Library/Application Support .. didn’t help.

    Previous versions worked fine.

    OSX 10.4.10

  3. mine is still crashing on loading i reset snitch and it appears that its when trying to connect to an aol server that its also crashing

  4. adium is still crashing for me. the icon flashes once in the dock and the application does not open.

    OSX 10.3.9

  5. Adium 1.1.x does NOT run on 10.3.9.

  6. Adium just asked me if I wanted to install the update. I did, and now it won’t launch. I’m running 10.3.9 and it looks like the installer updated Adium to 1.1.1. I’m downloading 1.0.6 now, but shouldn’t the installer be smart enough to know what OS I’m running?

  7. 1.0.6 won’t ask you to install 1.1.1.

  8. Installed the newest update, tried to sign onto one of my screen names, and the colour wheel of death loads and my computer stops responding. I’ve had to forcibly shut down my computer NUMEROUS times now.

  9. Hi, I updated to 1.0.6 (via autoinstall) now what I try to start the app, the icon just bounces a few times and nothing else.
    Here’s the output from console (10.3.9)

    dyld: /Applications/Internet Utilities/Adium.app/Contents/MacOS/Adium can’t open library: /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz (No such file or directory, errno = 2)

  10. i don’t have tiger and don’t plan to upgrade soon, when my adium “upgraded” automatically to the new version I now can’t use it. I want my adium back… where can i find the previous version?

  11. syrenmuse: http://www.adiumx.com

  12. There is a bug in V 1.1.1 by showing the list of contacts. Go there:
    http://www.apfeltalk.de/forum/adium-kontaktliste-update-t93934.html

Post a Comment


Logged in as - Logout